* {
	font-family:Arial;
	margin:0;
	padding:0;
}

body {background:#dcdcdc}

#page {
	background:#FFF;
	width:760px;
	margin:1em auto;
	border:1px solid #969799;
}

#header {
	border-bottom:1px solid #969799;
	background:#6564ff;
}

#header hr {
	clear:both;
	border:0;
	height:0;
}

h1 {
	color:#FFF;
	padding:5px 20px;
}

ol {
	background:#6564ff;
	list-style-type:none;
	font-size:0.9em;
}

ol li {
	float:left;
	padding:0.5em 0.4em;
	background:#6564ff;
}

ol li a {
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	font-size:0.75em;
}

ol li.tab {background:#FFF}

ol li.tab a {
	color:#6564ff;
	font-size:1em;
}

h2 {
	margin:1em;
}

table {
	width:90%;
	margin:0 auto;
	border:1px solid #000;
	border-collapse:collapse;
}

table tr {border:1px solid #000}

table td {
	border-top:1px solid #d6d6d6;
	padding:0.1em;
}

table th {padding:0.1em}

tr:nth-of-type(even) {background:#f6f6f6}

tr.head {
	background:#5351bc;
	color:#FFF;
}

p {margin:0.8em 0.4em 0.4em}

h2.date {
	text-align:center;
	width:50%;
	margin:1em auto;
}

a.prev {float:left}
a.next {float:right}
a.prev::before {content:'< '}
a.next::after {content:' >'}

a.prev, a.next {
	margin:10px;
	text-decoration:none;
	color:#000;
}

a.prev:hover, a.next:hover {text-decoration:underline}